.\" @(#)snns2c.1 93/07/12
.TH SNNS2C 1  "19 July 1993"
.SH NAME
snns2c \- converts SNNS-file to C sourcecode
.SH SYNOPSIS
.B snns2c
.IR net-file
.RB "[\|" \-o
.IR outfile "\|]"
.SH DESCRIPTION
.LP
snns2c converts a SNNS network file to C source code. The generated source 
code implements the net and some functions to propagate patterns
through the net.
.SH OPTIONS
.TP
.B net-file
specifies the name of the file created by SNNS (usually with extension .net)
.TP
.BI \-o " outfile"
specifies the basename of the output-file (default: runtime)
.SH "SEE ALSO"
.BR Init_Net,
.BR Load_Pattern_File,
.BR Propagate_Pattern_Array,
.BR Propagate_Pattern,
.BR Write_Pattern_Arrays,
.BR Write_Pattern, 
.BR runtime.
.SH NOTES
This program represents the version 2.1 of SNNS. All features of SNNS
implemented in later versions are not supported yet.
.SH BUGS
.LP
Please report bugs and bug fixes which are of common interest to
snns@informatik.uni-stuttgart.de
.LP
